Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
FRECT Struct Reference

`#include <mergenf.h>`

List of all members.

## Public Attributes

FLOAT32 | MinX
FLOAT32 | MaxX
FLOAT32 | MinY
FLOAT32 | MaxY

## Detailed Description

Definition at line 41 of file mergenf.h.

## Member Data Documentation

FLOAT32 FRECT::MaxX

Definition at line 43 of file mergenf.h.

FLOAT32 FRECT::MaxY

Definition at line 43 of file mergenf.h.

FLOAT32 FRECT::MinX

Definition at line 43 of file mergenf.h.

FLOAT32 FRECT::MinY

Definition at line 43 of file mergenf.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/training/mergenf.h